/*
	Runtime Engine
		By Craig Kadziolka ( Nov 1999 - Dec 2000 )

	Modifications and copying is permitted providing this header
	is retained
*/

#ifndef _context_h
#define _context_h

#include "Types.h"

//////////////////////////////
// ASM FUNCTION DEFINATIONS //
//////////////////////////////
extern void Sync_Save_Context();
extern void Async_Save_Context();
extern void Load_Context(Address save_area);
extern Address get_ebp();

#endif
